This project is not covered by Drupal’s security advisory policy.

This module provides additional API functionality to other modules. You do not need this module unless you are instructed to by other modules to add it. Module developers, to use simply call modver::module("module_name") to get an array of the version for the module. The array[0] is the major version for the module_name given. If the module is not installed then FALSE is returned. Theme developers can use modver::theme("theme_name") to get the version of a theme.

Project Information

  • Maintenance status: Unknown
  • Development status: Unknown
  • Module categories: Developer
  • Downloads: 1,704
  • Last modified: 27 November 2014
  • shield alertThis project is not covered by the security advisory policy.
    Use at your own risk! It may have publicly disclosed vulnerabilities.

Downloads